body {
	font-size:16px;
}
#top-menu {
    background-color: #604771;
	padding:5px;
}
#top-menu.navbar-light .navbar-nav li {
    margin-right:5px;
}
#top-menu.navbar-light .navbar-nav .nav-link {
    color: #fff;
	font-size: 14px;
	padding: 3px 8px;
}
.header .center-logo .navbar-brand {
	width:500px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 500px;
	flex: 0 0 500px;
	margin: 0 auto;
	min-width: 50%;
}
.header.is-sticky.header-sticky {
	background-color: #fff;
}
.header.is-sticky .navbar.primary-navbar {
    padding: 0px;	
}
.header.is-sticky .navbar.center-logo .navbar-brand-sticky {
    display: block;
}
.header .center-logo .navbar-brand img {
	height: auto;
}
.header .primary-navbar .navbar-brand img {
    height: 100px;
}
.header .navbar.primary-navbar {
	padding: 0px;
}
.header .navbar.primary-navbar .navbar-collapse{
	margin-top: 100px;
	background-color: #5c0056;
	/*background-color: #bc76ba;*/
}
.header .navbar.primary-navbar .navbar-nav {
    text-align: center;
    width: 100%;
    display: block;
}
.header .navbar.primary-navbar .nav-item {
	display:inline-block;
}
.header .navbar.primary-navbar .navbar-nav li a, .header .navbar.primary-navbar .navbar-nav li.active a{
    color: #fff;
	text-transform: uppercase;
	font-size: 15px;
	font-style: normal;
	font-weight: 700;
}
.header .navbar.primary-navbar .navbar-nav li li a, .header .navbar.primary-navbar .navbar-nav li.active li a{
    color: #000;
	text-transform: none;
}
.header.is-sticky .navbar.primary-navbar .navbar-nav li {
	margin-right:10px;
}
.header.is-sticky .navbar.primary-navbar .nav-item.active .nav-link {
   color: #53004f;
	font-weight: bold;
}
.header.is-sticky .navbar.primary-navbar .navbar-nav .nav-link:hover, 
.header .navbar.primary-navbar .navbar-nav .nav-link:hover,
.header.is-sticky .navbar.primary-navbar .nav-item.active .nav-link,
.footer .footer-link ul li:hover a, a:hover, .categories:hover .categories-title,
.social-icon ul li a:hover, .teachers-style-03 .content ul li a:hover,
.course .course-img .course-category:hover {
	color: #e8b465;
}
.social-icon ul li a {
	color:#fff;
}
.btn.fixed-right {
    position: fixed;
    top: 30%;
    right: 0;
    z-index: 1030;
	transform: rotate(270deg);
	color:#fff;
	font-size:18px;
	-moz-transform: rotate(-90deg);
	  -ms-transform: rotate(-90deg);
	  -o-transform: rotate(-90deg);
	  -webkit-transform: rotate(-90deg);
	  transform-origin: bottom right;
	  border-radius: 10px 10px 0 0;
}
.btn.fixed-right:hover {
	color:#fff;
	background: #4d014a;
	border-color: #4d014a;
}
footer, .footer .footer-link ul li a,
.footer .footer-contact-info .contact-address .contact-item a, .footer .social-icon a {
	color:#fff;
	font-size: 14px;
}
.footer .footer-title {
	color:#fff;
}
footer {
	border-top: 4px solid #a2579f;
}
footer .bg-overlay-white-97:before {
    background-color: #6d2265;
	color:#fff;
}
.footer .footer-bottom {
	padding: 10px 0px;
	background-color: #5c0056;
	border-top:0;
}
.footer .social-icon ul li {
	margin:0 5px 0 0;
}
.footer .social-icon a {
    border: 1px solid #fff;
    width: 32px;
    border-radius: 50%;
    height: 32px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
}
.bg-overlay-theme-97::before {
	background: #6d2265;
}
.top-bar {
	width:100%;
}
@media only screen and (min-width: 980px) {
	.header .primary-navbar .navbar-brand {
		position: absolute;
		left: 0;
		right: 0;
		text-align: center;
		margin: 0 auto;
		width: 100%;
		top:0;
	}
}
@media only screen and (max-width: 767px) {
	.top-bar #navbar2{
		position: absolute;
		top: 100%;
		z-index: 999;
		background: #5c0056;
		width: 100%;
		left: 0;
		margin-left: 0px;
		-webkit-box-shadow: 0px 3px 4px 0px rgba(28, 26, 31, 0.1);
		box-shadow: 0px 3px 4px 0px rgba(28, 26, 31, 0.1);
	}
	#top-menu.navbar-light .navbar-nav li {
    margin-right: 5px;
    border-bottom: 1px solid #f6f6f6;
}
	.top-bar {
		width: auto;
		padding:0 20px;
	}
  .first-nav .social-icon {
    display:block;
	float:right;
	margin: 0 !important;
	width: 200px;
  }
  .header .navbar.primary-navbar {
	  height: 80x;
	  padding:0;
	  background: #fff;
  }
  .header .primary-navbar .navbar-brand img {
	  height:auto;
  }
  .header .primary-navbar .navbar-brand {
	  width: 100%;
	  min-width: 80%;
  }
  #top-menu.navbar .navbar-toggler span{
	  color: #fff;
  }
  .header .navbar .navbar-toggler {
	  color: #604771;
	  right: 16px;
  }
  .header .navbar.primary-navbar .navbar-collapse {
	  margin-top:0;
  }
  .header .navbar.primary-navbar .navbar-nav {
	  -webkit-box-align: initial;
	-ms-flex-align: initial;
	align-items: initial;
	text-align:left;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
  }
  .header.header-style-02.is-sticky .navbar .navbar-nav .nav-link {
    color: #fff;
	}
	.header .navbar.primary-navbar .navbar-nav li a, .header .navbar.primary-navbar .navbar-nav li.active a {
		font-size:14px;
		padding:5px 10px;
		text-transform:none;
	}
	.navbar-toggler {
		padding: 0 .75rem;
		border:0;
	}
}